{% set CodiceModulo = "DOM_EMISS_AVG" %}
{% set Urn = "document:r_campan:emissioni.generali.atmosfera;domanda" %}
{% set Urn_procedimento = "autorizzazione.emissioni.atmosfera.generale" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di adesione all'autorizzazione generale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|08/10/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="AVG-REL-TEC"
urn_allegato="document:r_campan:emissioni.generali.atmosfera;relazione.tecnica"
descrizione_estesa="Relazione tecnica"
filename="Relazione tecnica"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AVG-PLA-STA"
urn_allegato="document:r_campan:emissioni.generali.atmosfera;planimetria"
descrizione_estesa="Planimetria dello stabilimento"
filename="Planimetria stabilimento"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AVG-PLA-VER"
urn_allegato="document:r_campan:emissioni.generali.atmosfera;versamento"
descrizione_estesa="Ricevuta del versamento di 78,00 € a Regione Campania"
filename="Ricevuta versamento"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %} Domanda di adesione all'autorizzazione generale {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione generale emissioni atmosfera' 
+ (#Tassonomia_AVGTipo1.checked() ? ' (nuovo stabilimento)' : '') 
+ (#Tassonomia_AVGTipo2.checked() ? ' (adeguamento stabilimento)' : '') 
+ (#Tassonomia_AVGTipo3.checked() ? ' (modifica sostanziale)' : '')"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" dynamic_value="'autorizzazione.emissioni.atmosfera.generale'" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" dynamic_value="(#Tassonomia_AVGTipo1.checked() ? 'avvio' : '') + (#Tassonomia_AVGTipo2.checked() || #Tassonomia_AVGTipo3.checked() ? 'variazione.attivita' : '')" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Domanda di adesione all'autorizzazione generale </div>
  <div class="title-2"> Ai sensi dell’articolo 272 del Decreto legislativo 03/04/2006, n. 152 </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td>
                <p class="Labeltabella">
                    dichiarazione di adeguamento alle prescrizioni dettate dal Decreto Dirigenziale 18/03/2014, n. 370
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Numero disciplinare tecnico (riportare il numero dell’allegato, anche più d’uno per domande riguardanti più impianti/attività, desunto dalla parte II dell'Allegato IV al Decreto legislativo 03/04/2006, n. 15)
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_NumeroDisciplinareTecnico" name="Parametri_NumeroDisciplinareTecnico" style="width: 100%;" label="Numero disciplinare tecnico" mandatory_enabled="true" />
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Descrizione attività
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_DescrizioneAttivita" name="Parametri_DescrizioneAttivita" style="width: 100%;" label="Descrizione attività" mandatory_enabled="true" />
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Codice ISTAT attività (riportare l’esatta descrizione dell’attività e la classificazione ISTAT dell’attività, specificandone il codice)
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_CodiceISTATAttivita" name="Parametri_CodiceISTATAttivita" style="width: 100%;" label="Codice ISTAT attività" mandatory_enabled="true" />
            </td>
        </tr>
    </tbody>
</table>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Per la/e attività di cui al/i disciplinare/i tecnico/i sopra indicato/i approvato/i con Decreto Dirigenziale 18/03/2014, n. 370 </div>
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell’autorizzazione all’autorizzazione generale ex articolo 272,alle emissioni in atmosfera per </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <div id="Tassonomia_AVGTipo" name="Tassonomia_AVGTipo" label="Tipologia di pratica" mandatory_enabled="true"></div>
                <input id="Tassonomia_AVGTipo1" name="Tassonomia_AVGTipo" type="radio" value="1" />
            </td>
            <td colspan="2"><label style="width:100%" for="Tassonomia_AVGTipo1">
                <p>
                    installazione di un nuovo stabilimento, come appresso localizzato
                </p>
            </label></td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
                <input id="Tassonomia_AVGTipo2" name="Tassonomia_AVGTipo" type="radio" value="2" />
            </td>
            <td colspan="2"><label style="width:100%" for="Tassonomia_AVGTipo2">
                <p>
                    adeguamento alle prescrizioni contenute nel/i disciplinare/i tecnico/i di uno stabilimento in esercizio, autorizzato con provvedimento
                </p>
            </label></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Numero
                </p>
            </td>
            <td style="width: 34%;">
                <p class="Labelcella">
                    Data
                </p>
            </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_AVGTipo2.checked()">
            <td>
                <input class="inputNormal" id="Tassonomia_AVGTipo2_Numero" name="Tassonomia_AVGTipo2_Numero" style="width: 100%;" label="Numero" />
            </td>
            <td>
                <input class="inputNormal" id="Tassonomia_AVGTipo2_Data" name="Tassonomia_AVGTipo2_Data" style="width: 100%;" label="Data" format="date" />
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
                <input id="Tassonomia_AVGTipo3" name="Tassonomia_AVGTipo" type="radio" value="3" />
            </td>
            <td colspan="2"><label style="width:100%" for="Tassonomia_AVGTipo3">
                <p>
                    modifica sostanziale di uno stabilimento in esercizio, autorizzato con provvedimento
                </p>
            </label></td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Numero
                </p>
            </td>
            <td style="width: 34%;">
                <p class="Labelcella">
                    Data
                </p>
            </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_AVGTipo3.checked()">
            <td>
                <input class="inputNormal" id="Tassonomia_AVGTipo3_Numero" name="Tassonomia_AVGTipo3_Numero" style="width: 100%;" label="Numero" />
            </td>
            <td>
                <input class="inputNormal" id="Tassonomia_AVGTipo3_Data" name="Tassonomia_AVGTipo3_Data" style="width: 100%;" label="Data" format="date" />
            </td>
        </tr>
    </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
    <tbody>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td style="border: 0px;"><label style="width:100%" for="Dichiara1">
                <p>
                    di essere consapevole che l’autorizzazione cui chiede di aderire riguarda esclusivamente le emissioni in atmosfera e non sostituisce ulteriori atti di autorizzazione, permessi, nullaosta o assensi comunque denominati, necessari ai fini dell’installazione/esercizio dello stabilimento
                </p>
            </label></td>
        </tr>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td style="border: 0px;"><label style="width:100%" for="Dichiara2">
                <p>
                    di essere gestore dello stabilimento appresso individuato, con i poteri decisionali e le responsabilità di cui all’articolo 268, lettera n) del Decreto legislativo 03/04/2006, n. 15
                </p>
            </label></td>
        </tr>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="#Tassonomia_AVGTipo1.checked()" enabled="#Tassonomia_AVGTipo1.checked()"/>
            </td>
            <td style="border: 0px;"><label style="width:100%" for="Dichiara3">
                <p>
                    che la sede produttiva è ubicata in
                </p>
            </label></td>
        </tr>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" dynamic_check="#Tassonomia_AVGTipo2.checked() || #Tassonomia_AVGTipo3.checked()" enabled="#Tassonomia_AVGTipo2.checked() || #Tassonomia_AVGTipo3.checked()"/>
            </td>
            <td style="border: 0px;"><label style="width:100%" for="Dichiara4">
                <p>
                    che la sede produttiva sarà ubicata in
                </p>
            </label></td>
        </tr>
    </tbody>
</table>

<br>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="sede produttiva", 
                                annotazioniSolo1="Sede svolgimento attività", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="visibility:visibility") }}

<br>

<table class="Modulo" style="border: 0px;">
    <tbody>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
                <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td style="border: 0px;"><label style="width:100%" for="Dichiara5">
                <p>
                    che l’insediamento ricade in zona classificata con il seguente codice IT, al § 1.4 nel “Pianodi risanamento e mantenimento della qualità dell’aria”, approvato con Deliberazione della Giunta regionale 14/02/2006, n. 167
                </p>
            </label></td>
        </tr>
        <tr style="border:0px;" class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Codice IR
                </p>
            </td>
        </tr>
        <tr style="border:0px;" mandatory_enabled="#Dichiara5.checked()">
            <td>
                <input class="inputNormal" id="Parametri_CodiceIR" name="Parametri_CodiceIR" style="width: 100%;" label="Codice IR" />
            </td>
        </tr>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td style="border: 0px;"><label style="width:100%" for="Dichiara6">
                <p>
                    che, sotto i profili urbanistico–edilizio ed igienico–sanitario l’immobile aziendale è compatibile con l’uso cui è destinato e rispetta tutte le condizioni previste dalle rispettive, vigenti normative di riferimento
                </p>
            </label></td>
        </tr>
    </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
    <tbody>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
                <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td colspan="2" style="border: 0px;"><label style="width:100%" for="Dichiara7">
                <p>
                    che l’attività rientra nei parametri di “soglia massima” indicati nel/i disciplinare/i tecnico/ieche
                </p>
            </label></td>
        </tr>
        {% set testi = [
            "è in esercizio",
            "non è in esercizio" 
        ]%}
        {% for testo in testi %}
        <tr style="border:0px;">
            <td style="vertical-align: top; width: 4%;">
                {% if loop.first %} <div id="Tassonomia_EsercizioSogliaMassima" name="Tassonomia_EsercizioSogliaMassima" label="Esercizio “soglia massima”" mandatory_enabled="Dichiara7.checked()"></div>{% endif %}
                <input id="Tassonomia_EsercizioSogliaMassima{{ loop.index }}" name="Tassonomia_EsercizioSogliaMassima" type="radio" value="{{ loop.index }}" />
            </td>
            <td><label style="width:100%" for="Tassonomia_EsercizioSogliaMassima{{ loop.index }}"><p>{{ testo|safe }}</p></label></td>
        </tr>
        {% endfor %}
    </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
    <tbody>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
                <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td colspan="2" style="border: 0px;"><label style="width:100%" for="Dichiara8">
                <p>
                    che detta attività, nel proprio ciclo produttivo
                </p>
            </label></td>
        </tr>
        {% set testi = [
            "non utilizza solventi e, pertanto, non è tenut aagli obblighi di cui all’articolo 275 del Decreto legislativo 03/04/2006, n. 152",
            "utilizza solventi con consumo inferiore alle soglie indicate nella predetta normativa, articolo 275, p. II dell’Allegato III alla Parte V del Decreto legislativo 03/04/2006, n. 152",
            "non utilizza/emette sostanze cancerogene, tossiche per la riproduzione o mutagene o sostanze di tossicità e cumulabilità particolarmente elevate, come individuate dalla Parte II dell’allegato I alla Parte v del Decreto legislativo 03/04/2006, n. 152, o sostanze, preparaticlassificati dal Decreto Legislatibo 03/02/1997 n.52, come cancerogeni, mutageni o tossici per la riproduzione, a causa del loro tenore di cov, e ai quali sono state assegnate etichette con le frasi di rischio R45, R46, R49, R60, R61 e R68"
        ]%}
        {% for testo in testi %}
        <tr style="border:0px;">
            <td style="vertical-align: top; width: 4%;" >
                {% if loop.first %} <div id="Tassonomia_CicloProduttivo" name="Tassonomia_CicloProduttivo" label="Specificare ciclo produttivo" mandatory_enabled="#Dichiara8.checked()"></div>{% endif %}
                <input group="Tassonomia_CicloProduttivo" id="Tassonomia_CicloProduttivo{{ loop.index }}" name="Tassonomia_CicloProduttivo{{ loop.index }}" type="checkbox" value="SI" />
            </td>
            <td><label style="width:100%" for="Tassonomia_CicloProduttivo{{ loop.index }}"><p>{{ testo|safe }}</p></label></td>
        </tr>
        {% endfor %}
    </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> SI IMPEGNA </div>
</div>

<table class="Modulo" style="border: 0px;">
    <tbody>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="SiImpegna1" name="SiImpegna1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td style="border: 0px;"><label style="width:100%" for="SiImpegna1">
                <p>
                    a rispettare le prescrizioni contenute nel Decreto Dirigenziale 18/03/2014, n. 370 e nello/negli specifico/i disciplinare/i tecnico/i 
                </p>
            </label></td>
        </tr>
    </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> SI IMPEGNA INOLTRE </div>
</div>

<table class="Modulo" style="border: 0px;">
    <tbody>
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px;">
                <input id="SiImpegnaInoltre1" name="SiImpegnaInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
            </td>
            <td style="border: 0px;"><label style="width:100%" for="SiImpegnaInoltre1">
                <p>
                    a dare all’autorità competente, nelle svariate eventualità, comunicazioni su mutamenti della sede legale e/o della ragione sociale e/o della natura giuridica, sulla cessazione e/o disattivazione d’impianti/attività, su cessione d’azienda, nonché su ogni previsione di modifica comportante la domanda d’autorizzazione alle emissioni in atmosfera ex articolo 269 del Decreto legislativo 03/04/2006, n. 152 
                </p>
            </label></td>
        </tr>
    </tbody>
</table>

<br/>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="4">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>
                            (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
                        </i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
                <input id="AVG-REL-TEC" name="AVG-REL-TEC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
            </td>
            <td colspan="3" style="background-color: #eeeeee;">
                <p>
                    relazione tecnica contenente
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: #eeeeee;">
                <p>
                    a)
                </p>
            </td>
            <td colspan="2" style="background-color: #eeeeee;">
                <p>
                    descrizione dettagliata del ciclo produttivo, anche graficamente schematizzato in un diagramma di flusso che comprenda, tra l’altro, l’espressa rappresentazione del/i condotto/i di espulsione delle sostanze inquinanti ovvero del/ipunto/i ove si generano aerodispersioni delle sostanze inquinanti
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: #eeeeee;" rowspan="3">
                <p>
                    b)
                </p>
            </td>
            <td colspan="2" style="background-color: #eeeeee;">
                <p>
                    dichiarazioni conclusive del professionista estensore
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: #eeeeee;">
                <p>
                    •
                </p>
            </td>
            <td colspan="2" style="background-color: #eeeeee;">
                <p>
                    “che sono rispettati i valori limite delle emissioni, nonché applicate le soluzioni tecnologiche, le tecniche di contenimento e le prescrizioni per l’esercizio con riferimento agli Allegati I e V alla Parte V del Decreto legislativo 03/04/2006, n. 152 e, ove più restrittivi, a quelli fissati dalla Deliberazione della Giunta regionale 05/08/1992, n. 4102, nonché al principio delle migliori tecniche disponibili”
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: #eeeeee;">
                <p>
                    •
                </p>
            </td>
            <td colspan="2" style="background-color: #eeeeee;">
                <p>
                    “che quanto alle tecniche di contenimento ed alle prescrizioni per l’esercizio è espressamente confermato, in ogni caso, che la loro efficienza supera il 905, come dimostrano, in relazione alla quantità degli inquinanti, i valori esposti, calcolati in conformità alle metodologie prescritte dalla già citata Deliberazione della Giunta regionale 05/08/1992, n. 4102”
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: #eeeeee;">
                <p>
                    c)
                </p>
            </td>
            <td colspan="2" style="background-color: #eeeeee;">
                <p>
                    quadro riepilogativo delle emissioni, redatto sulla scorta dell’allegato “QRC” (o “QRD”, secondo il caso) <br> <span style="font-size: 70%;"><i>(le analisi chimiche dirette alla caratterizzazione qualitativa ed alle misurazioni degli inquinanti sono di esclusiva competenza di un professionista laureato in chimica, chimica industriale, biologia, abilitato all’esercizio della rispettiva professione. Ove l’impianto/attività non sia in esercizio, la stima può esser redatta da un professionista in possesso di un titolo di studio tecnico–scientifico, abilitato all’esercizio nella specifica disciplina)</i></span>
                </p>
            </td>
        </tr>
    </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;margin-top: -1px;">
    <tbody>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="AVG-PLA-STA" name="AVG-PLA-STA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    planimetria dello stabilimento con lay–out ed apposita legenda di attrezzature, macchinari, impianti, completa di rappresentazione grafica della canalizzazione delle sostanze inquinanti al/i condotto/i di espulsione (se presente/i), nonché del suo esatto posizionamento planimetrico
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="AVG-PLA-VER" name="AVG-PLA-VER" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    ricevuta del versamento di 78,00 € sul C/C Bancoposta n. 21965181 intestato a “Regione Campania – ServizioTesoreria – 80100 – Napoli”, causale “Cod. 501 – Autorizzazioni generali ex articolo 272 del Decreto legislativo 03/04/2006, n. 152, ss. mm.ii.”
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input dynamic_check="(parseInt(#Immobile1_NumeroAltriImmobili.value()) / 4) &gt; 0" enabled="(parseInt(#Immobile1_NumeroAltriImmobili.value()) / 4) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    ulteriori immobili oggetto del procedimento
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">
                        (specificare)
                    </span>
                    <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" type="hidden" value="" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" numero="#Immobile_NumeroUlterioriImmobili.value()"/>

<input id="GLOBO_allegato_cAVG-REL-TEC" name="GLOBO_allegato_cAVG-REL-TEC" type="hidden" value="" obbligatorio="#AVG_REL_TEC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cAVG-PLA-STA" name="GLOBO_allegato_cAVG-PLA-STA" type="hidden" value="" obbligatorio="#AVG_PLA_STA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cAVG-PLA-VER" name="GLOBO_allegato_cAVG-PLA-VER" type="hidden" value="" obbligatorio="#AVG_PLA_VER.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}